/*
	Theme Name:   murao_1706-1
	Template:     wp-bootstrap-starter
*/

@media (min-width: 768px) {
	.navbar-header {
		float: none;
	}
}

@media screen and (min-width: 992px) {
	.row-eq-height {
		display: flex;
		flex-wrap: wrap;
	}
}

body {
	font-family: "Roboto", "Noto Sans JP", "Helvetica Neue", Helvetica, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #333;
	background: #000;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

*:focus,
*:focus-visible{
    outline: none!important;
	/* background: unset!important; */
	box-shadow: none!important;
}

@media (max-width: 768px) {
	body {
		font-size: 14px;
	}
}



h1,
.h1,
h2,
.h2 {
	letter-spacing: 0.1em;
	font-family: Times New Roman, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "MSP明朝", "MS PMincho", "MS 明朝", serif;
	margin-top: 0px;
	margin-bottom: 15px;
}

hr {
	margin-top: 60px;
	margin-bottom: 60px;
	border: 0;
	border-top: 1px solid #eee;
}

a {
	color: #666;
}

a:hover {
	color: #000;
}

a,
a img,
label,
button,
input {
	transition: .2s;
}

a:hover img,
label:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* #loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 1000;
} */
#loader-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 10000;
	/* display: none; */
}

/* #loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	text-align: center;
	color: #fff;
	z-index: 2000;
} */
#loader {
	/* max-width: 900px; */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 100px;
}

#loader .logo.-left img {
	width: 138px;
}

#loader .cross {
	width: 38px;
}

#loader .cross-items {
	position: relative;
}

.cross-items span {
	width: 45px;
	height: 2px;
	background: #000;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transition-duration: .5s;
}

#loader .cross-items span:nth-of-type(1) {
	transform: rotate(45deg);
}

#loader .cross-items span:nth-of-type(2) {
	transform: rotate(-45deg);
}

.js-loader-bg{
	transition-property: clip-path;
	transition-duration: .7s;
	transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
	clip-path: inset(0 0 0 0);
	will-change: clip-path;
}

.logo.-left,
.logo.-right,
.cross{
	transform: translateY(8px) scale(0.96);
	opacity: 0;
	transition-property: transform, opacity;
	transition-duration: .7s;
	transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
	will-change: transform, opacity;
}

.js-loader-bg.animation-1 .logo.-left,
.js-loader-bg.animation-2 .cross,
.js-loader-bg.animation-3 .logo.-right{
	transform: translateY(0) scale(1);
	opacity: 1;
}

.js-loader-bg.animation-4 .logo.-left,
.js-loader-bg.animation-5 .cross,
.js-loader-bg.animation-6 .logo.-right{
	transform: translateY(-8px) scale(0.96);
	opacity: 0;
	transition-duration: .55s;
	transition-timing-function: cubic-bezier(0.7, 0, 0.84, 0);
}

.js-loader-bg.animation-7{
	clip-path: inset(0 0 100% 0);
}

/* ロゴ2つはそのまま */
/* .logo.-left,
.logo.-right{
transform: translateY(24px) scale(0.96);
opacity: 0;
transition-property: transform, opacity;
transition-duration: .7s;
transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
will-change: transform, opacity;
}
.js-loader-bg.animation-1 .logo.-left,
.js-loader-bg.animation-3 .logo.-right{
transform: translateY(0) scale(1);
opacity: 1;
}
.js-loader-bg.animation-4 .logo.-left,
.js-loader-bg.animation-6 .logo.-right{
transform: translateY(-24px) scale(0.96);
opacity: 0;
transition-duration: .55s;
transition-timing-function: cubic-bezier(0.7, 0, 0.84, 0);
}


.cross{
position: relative;
opacity: 1;
}
.cross-items{
position: relative;
width: 100%;
height: 100%;
}
.cross-items span{
position: absolute;
top: 50%;
left: 50%;
width: 28px;
height: 2px;
background: currentColor;
border-radius: 1px;
transform-origin: center;
transition-property: transform;
transition-duration: .5s;
transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
will-change: transform;
}
.cross-items span:first-child{
transform: translate(-50%, -50%) rotate(45deg) scaleX(0);
}
.cross-items span:last-child{
transform: translate(-50%, -50%) rotate(-45deg) scaleX(0);
transition-delay: 80ms;
}

.js-loader-bg.animation-2 .cross-items span:first-child{
transform: translate(-50%, -50%) rotate(45deg) scaleX(1);
}
.js-loader-bg.animation-2 .cross-items span:last-child{
transform: translate(-50%, -50%) rotate(-45deg) scaleX(1);
}

.js-loader-bg.animation-5 .cross-items span{
transition-duration: .4s;
transition-timing-function: cubic-bezier(0.7, 0, 0.84, 0);
}
.js-loader-bg.animation-5 .cross-items span:first-child{
transform: translate(-50%, -50%) rotate(45deg) scaleX(0);
}
.js-loader-bg.animation-5 .cross-items span:last-child{
transform: translate(-50%, -50%) rotate(-45deg) scaleX(0);
transition-delay: 0ms;
}

.js-loader-bg.animation-7{
clip-path: inset(0 0 100% 0);
} */




@-webkit-keyframes rotating_right

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating_right {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes rotating_left

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

@keyframes rotating_left {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(-360deg);
		-moz-transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

.mark_parts {
	-webkit-animation: rotating_left 2s linear infinite;
	-moz-animation: rotating_left 2s linear infinite;
	-ms-animation: rotating_left 2s linear infinite;
	-o-animation: rotating_left 2s linear infinite;
	animation: rotating_left 2s linear infinite;
	position: absolute;
	top: 0;
	left: 0;
}

.mark_parts.parts2 {
	-webkit-animation: rotating_right 2s linear infinite;
	-moz-animation: rotating_right 2s linear infinite;
	-ms-animation: rotating_right 2s linear infinite;
	-o-animation: rotating_right 2s linear infinite;
	animation: rotating_right 2s linear infinite;
}



#page {
	z-index: 0;
}

header#masthead {
	z-index: 500;
	box-shadow: none;
	background: #000;
	color: #fff;
	border: none;
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
}

header#masthead a {
	color: #fff;
}


#subhead_wrap {
	padding-top: 50px;
}

#cont_wrap {
	background: #fff;
	padding-top: 60px;
}

.page-template-fullwidth #cont_wrap {
	padding-top: 0px;
}

@media (min-width: 768px) {
	header#masthead {
		float: left;
		height: 100%;
		width: 20%;
		/*overflow: auto;*/
		height: auto;
	}

	#cont_wrap,
	#subhead_wrap {
		width: 80%;
		float: right;
		padding-top: 0px;
	}

	#subhead_wrap02 {
		width: 80%;
		float: right;
		padding-top: 0px;
	}

	#cont_wrap {
		padding-top: 60px;
	}

	.container {
		width: 92% !important;
	}
}



.navbar-brand>a {
	color: #fff;
	font-weight: bold;
}

.navbar-brand>a:visited,
.navbar-brand>a:hover {
	color: #fff;
	text-decoration: none;
}

#masthead ul.nav {
	border-top: 1px solid #333;
	margin: 0 15px 40px;
}

#masthead ul.nav>li>a {
	color: #fff;
	border-bottom: 1px solid #333;
}

.nav>li>a:focus,
.nav>li>a:hover {
	background-color: #222;
}

.nav>li:hover>a:after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 10px;
}

@media (max-width: 767px) {
	#masthead ul.nav {
		margin: 0 0 40px;
		padding: 0;
	}

	.nav>li {
		overflow: auto;
	}

	.nav>li>a:focus,
	.nav>li>a:hover {
		background-color: #000;
	}

	.nav>li:hover>a:after {
		content: "";
	}
}


.navbar-toggle {
	border: none;
	border-radius: 0px;
}

.navbar-toggle .icon-bar {
	background: #fff;
}

#js-bootstrap-offcanvas {
	background: #000;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.1em;
}

@media (max-width: 767px) {
	.navbar-offcanvas {
		margin-top: 50px;
		box-shadow: none !important;
		padding: 0;
	}

	#js-bootstrap-offcanvas {
		font-size: 16px;
	}
}



@media screen and (min-width: 768px) {
	.dropdown:hover>.dropdown-menu {
		display: block;
		height: auto;
	}

	.dropdown:hover>a:after {
		content: "\f107" !important;
		font-family: FontAwesome;
		position: absolute;
		right: 10px;
		top: 10px !important;
	}
}

.dropdown-menu {
	border-radius: 0;
	background-color: #000;
	text-align: center;
	position: relative;
	width: 100%;
	margin: 0 0 5px;
	padding: 0 0 5px;
	border: none;
	border-bottom: 1px solid #333 !important;
}

ul.dropdown-menu>li>a {
	color: #999 !important;
	padding: 5px 0;
	position: relative;
}

ul.dropdown-menu>li>a:hover {
	color: #fff !important;
	background-color: #222;
}

ul.dropdown-menu>li>a:after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 5px;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
	color: #fff;
	background-color: #222;
}

.caret {
	position: absolute;
	right: 10px;
	top: 22px;
}

.navbar-offcanvas .dropdown.active>a {
	background-color: #222;
}

@media (max-width: 767px) {
	.dropdown-menu {
		border-bottom: 1px solid #333 !important;
		margin-bottom: 0 !important;
	}
}


#subhead_wrap {
	background-color: #222;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#subhead_wrap02 {
	background-color: #222;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

div#page-sub-header {
	color: #fff;
	text-shadow: none;
	padding: 60px 0;
	/*background: transparent url(img/subhead_bgmark1.png) no-repeat center right;*/
	background: transparent;
	background-size: 30%;
	font-size: 16px;
	margin-bottom: 0px;
}

#subhead_wrap02 div#page-sub-header {
	color: #fff;
	text-shadow: none;
	padding: 30px 0 20px 0;
	/*background: transparent url(img/subhead_bgmark1.png) no-repeat center right;*/
	background: transparent;
	background-size: 30%;
	font-size: 16px;
	margin-bottom: 0px;
	text-align: left;
}

div#page-sub-header h1 {
	text-shadow: 0px 0px 7px #000, 0px 0px 10px #000, 0px 0px 15px #000;
	font-weight: bold;
}

.home #subhead_wrap {
	background: transparent !important;
}

.home div#page-sub-header {
	/* background: transparent url(img/slide_bgmark1.png) no-repeat center left;
	padding: 0;
	background-size: auto 100%;
	color: #000; */
}

.home div#page-sub-header .angle {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	font-size: 50px;
	color: #eee;
	z-index: 100;
	/* text-shadow: 0px 0px 5px #fff; */
}

#typo1 {
	width: 40vw;
	max-width: 60%;
	position: absolute;
	top: 50%;
	left: 80px;
	transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
	.home div#page-sub-header .angle {
		bottom: 50px;
		font-size: 40px;
	}
	#typo1 {
		width: 80vw;
		max-width: unset;
		left: 20px;
	}
}

@media screen and (min-width: 992px) {
	div#page-sub-header p {
		max-width: 100%;
	}
}

@media screen and (min-width: 768px) {
	div#page-sub-header {
		padding: 230px 0;
		text-align: center;
		background-size: auto;
	}

	.caret {
		display: none;
	}
}

.page-template-fullwidth div#page-sub-header {
	margin-bottom: 0px !important;
}


.navbar-brand {
	float: none;
	height: auto;
	padding: 40px 0px 40px;
	font-size: 18px;
	line-height: 20px;
}

.navbar-brand img {
	width: 150px;
}

header .info_box {
	font-size: 12px;
	line-height: 1.3;
	letter-spacing: 0;
	padding-bottom: 90px;
}

header .info_box .site_logo {
	margin: 20px 0;
}

header .info_box .site_logo img {
	width: 150px;
}

.navbar-brand .sp_logo {
	display: none;
}

@media screen and (max-width: 768px) {
	.navbar-brand img.pc_logo {
		display: none;
	}

	.navbar-brand img.sp_logo {
		display: block;
	}

	.navbar-brand {
		padding: 15px 5px;
	}

	.navbar-brand img {
		width: auto;
		height: 20px;
	}
}


footer#colophon {
	background: #000;
	margin: 120px 0 0;
	padding: 15px 0;
	text-align: right;
	font-size: 12px;
	color: #fff;
}


.boxbt {
	color: #666;
	border: 2px solid #999;
	padding: 0.7em;
	display: block;
	width: 100%;
	line-height: 1;
	font-weight: 500;
	margin: 30px 0;
}

.boxbt:hover {
	text-decoration: none;
	border: 2px solid #000 !important;
	background: #000;
	color: #fff;
}

.boxbt.boxbt_b {
	border: 2px solid #666;
}

.boxbt.boxbt_b:hover {
	border: 2px solid #fff;
	background: #fff;
	color: #000 !important;
}


.boxbt.infobt_contact {
	font-size: 16px;
	letter-spacing: 0.1em;
	margin: 20px 0 0;
}


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 2px solid #999;
	border-radius: 0px;
	background: transparent;
	color: #666;
	font-size: 18px;
	line-height: 1;
	padding: 0.7em;
}

button[disabled],
html input[disabled] {
	cursor: default;
	border: 2px solid #ddd;
	background: transparent;
	color: #ccc;
}

button[disabled]:hover,
html input[disabled]:hover {
	border: 2px solid #ddd !important;
	background: transparent !important;
	color: #ccc !important;
}

label {
	cursor: pointer;
}


#primary ul {
	padding-left: 2em;
	margin: 20px 0 30px;
}

#primary ul li {
	margin-bottom: 0;
	font-weight: 500;
	line-height: 1.5;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#primary ul li:hover {
	background: #f5f5f5;
}


#primary ol {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	border-top: 1px solid #ccc;
	margin: 20px 0 30px;
}

#primary ol li {
	margin-bottom: 0;
	padding-left: 2em;
	position: relative;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#primary ol li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #000;
	color: #fff;
	display: block;
	float: left;
	line-height: 1.5;
	margin-left: -2em;
	text-align: center;
	height: 1.5em;
	width: 1.5em;
	border-radius: 50%;
	font-size: 14px;
	margin-top: 0.1em;
}

#primary ol li:hover {
	background: #f5f5f5;
}


.page-content,
.entry-summary {
	margin: 0;
}

.entry-content {
	margin: 0 0 90px;
}

.archive .entry-content {
	border-bottom: 1px solid #666;
	padding-bottom: 60px;
}

#primary h2 {
	line-height: 1.5;
	font-weight: 600;
	margin: 60px 0 60px;
	color: #000;
	font-size: 36px;
}

#primary .entry-title {
	margin-top: 0px;
	margin-bottom: 0;
	font-size: 28px;
	line-height: 1.3;
	font-weight: 600;
}

#primary .entry-title a {
	color: #000;
	letter-spacing: 3px;
}

#primary .entry-title a:hover {
	color: #666;
	text-decoration: none;
}

#primary h3 {
	background: #ddd;
	padding: 0.5em 0.8em;
	margin: 60px 0 60px;
	color: #000;
}

.p_business #primary h3 {
	margin-right: 4%;
}

#primary h4 {
	background: #000;
	color: #fff;
	padding: 0.5em 0.8em;
	display: table;
	margin: 60px 0 15px;
}

#primary h5 {
	color: #000;
	font-size: 14px;
	background: #ddd;
	padding: 0.5em 0.8em;
	display: table;
	margin: 30px 0 15px;
}

#primary h4:first-child,
#primary h5:first-child {
	margin-top: 0;
}

#primary p {
	margin: 0 0 15px;
	text-shadow: 0px 0px 2px #fff;
}

#primary th {
	min-width: 7em;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.cont_item {
	padding-bottom: 60px;
}

.wp-caption .wp-caption-text {
	font-size: 11px;
	line-height: 1.3;
	margin: 10px 0 30px;
}

.cont_photos {
	padding-top: 270px;
}

.entry-header {
	margin-bottom: 15px;
	margin-top: 60px;
	border-top: 2px solid #000;
	padding-top: 20px;
}

.entry-meta {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 5px;
	color: #ccc;
	font-weight: bold;
}

.entry-meta a {
	color: #ccc;
	font-weight: bold;
}

@media screen and (max-width: 992px) {
	#primary p {
		color: #000;
	}

	.cont_photos {
		padding-top: 0px;
	}
}

@media screen and (max-width: 768px) {
	#primary h2 {
		font-size: 28px;
	}
}


h3.widget-title {
	margin: 60px 0 30px;
	font-size: 18px;
	border-bottom: 1px solid #666;
	padding-bottom: 15px;
	border-top: 2px solid #000;
	padding-top: 15px;
}

.widget .nav>li {
	line-height: 1.5;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}

.widget .nav>li>a {
	display: inline;
	padding: 0;
}

.widget .nav>li>a:hover {
	background: transparent;
}

.widget .nav>li:hover>a:after {
	content: "";
}

.widget .nav>li .post-date {
	float: right;
	color: #ccc;
	font-weight: bold;
}



.nav-previous,
.nav-next {
	width: 48% !important;
	text-align: left !important;
}

.nav-previous a,
.nav-next a {
	display: block;
	color: #666;
	border: 2px solid #999;
	padding: 0.7em;
	display: block;
	line-height: 1;
	font-weight: 500;
	margin: 0 0 30px;
}

.nav-previous a:hover,
.nav-next a:hover {
	text-decoration: none;
	border: 2px solid #000;
	background: #000;
	color: #fff;
}


.nav-previous a:before {
	font-family: FontAwesome;
	content: "\f104";
	float: left;
	margin-right: 10px;
}

.nav-next a:before {
	font-family: FontAwesome;
	content: "\f105";
	float: right;
	margin-left: 10px;
}

@media screen and (min-width: 767px) {
	.vegas-slide {
		margin-left: 20%;
	}
}

.home_sec {
	text-align: center;
}

.home_sec:after {
	content: "";
	display: block;
	clear: both;
}

.home_concept {
	padding: 60px 0;
}

.home_concept h1 {
	letter-spacing: 0;
	color: #000;
	line-height: 1.3;
	margin-bottom: 30px;
	font-weight: 600;
}

.home_philosophy {
	padding: 60px 60px 60px 0;
	margin: 140px 0 100px;
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: flex-end;
    gap: 240px;
}

.home_philosophy__en-title{
	font-size: 260px;
	font-weight: 700;
	line-height: 1;
	color: #eee;
	position: absolute;
	top: -30px;
	left: -30px;
	z-index: 1;
	opacity: .4;
}

.home_philosophy__image {
	max-width: 360px;
	padding-left: 60px;
	position: relative;
	z-index: 2;
}

.home_philosophy__title{
	position: relative;
	z-index: 2;
}

.home_philosophy__title h2{
	font-size: 30px!important;
	line-height: 1.7!important;
	color: #eee;
}

@media (min-width: 769px) {
	.pc_hide {
		display: none;
	}
}

@media (max-width: 768px) {
	.sp_hide {
		display: none;
	}

	.home_concept h1 {
		font-size: 28px;
	}

	.home_concept p {
		text-align: left;
		padding: 0 15px;
	}

	.home_philosophy {
		padding: 0;
		margin: 60px 0;
		flex-direction: column;
		gap: 0;
	}

	.home_philosophy__en-title{
		font-size: 154px;
	}
	.home_philosophy__image{
		width: 100%;
		padding-left: 0;
		margin-top: 40px;
	}
	.home_philosophy__title{
		padding: 0 40px;
	}

	.home_philosophy__title h2{
		font-size: 24px!important;
	}
}

.home_sbtset {
	padding: 0px 0 60px;
}

.home_recruit {
	background: #000;
}

#primary .home_recruit h2 {
	color: #fff;
	line-height: 1.3;
	margin: 0 0 30px;
}

#primary .home_recruit p {
	color: #fff;
	text-shadow: none;
	font-size: 14px;
}

.home_recruit_box1 {
	background: url(img/home/recruit_bg.png) no-repeat top center;
	background-size: 100% auto;
	padding: 40px 30px 0px;
}

.home_recruit_box2 {
	background: url(img/home/recruit1.jpg) no-repeat center center;
	background-size: cover;
	min-height: 400px;
}

.home_recruit_box3 {
	background: url(img/home/recruit2.jpg) no-repeat center center;
	background-size: cover;
	min-height: 400px;
}

@media (max-width: 768px) {
	#primary .home_recruit p {
		text-align: left;
	}

	.home_recruit_box2,
	.home_recruit_box3 {
		min-height: 200px;
	}
}

.home_news {
	font-size: 14px;
}

#primary .home_news h3.h2 {
	background: transparent;
	border-bottom: 1px solid #666;
	font-size: 24px;
	margin-bottom: 30px;
}

#primary .home_news ul {
	padding: 0;
	list-style-type: none;
	text-align: left;
	line-height: 1.5;
}

#primary .home_news li {
	padding: 0.8em 0;
}

#primary .home_news li a {
	color: #333;
	display: block;
	margin-left: 6em;
}

#primary .home_news li .time {
	color: #999;
	font-weight: bold;
	display: inline-block;
	float: left;
	width: 6em;
}

.home_news a.boxbt {
	display: inline-block;
	width: 50%;
}

@media (max-width: 768px) {
	#primary .home_news li .time {
		font-size: 12px;
		display: block;
	}

	.home_news a.boxbt {
		width: 100%;
	}
}


a.sbt_item {
	display: block;
	position: relative;
	line-height: 1.3;
	color: #fff;
	text-decoration: none;
	text-align: left;
	background: #000;
	margin-bottom: 30px;
}

a.sbt_item:before {
	content: '';
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+50,0.7+100 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
	/* IE6-9 */
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 5;
}

a.sbt_item:hover:before {}

img.sbt_img {
	z-index: 1;
	transition: .5s;
}

a.sbt_item:hover img.sbt_img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.sbt_title,
.sbt_desc {
	position: absolute;
	max-width: 45%;
}

.sbt_title {
	bottom: 10%;
	right: 5%;
	font-size: 32px;
	letter-spacing: 0;
	margin-bottom: 0;
	line-height: 1;
	z-index: 10;
	text-align: right;
}

.sbt_desc {
	bottom: 10%;
	left: 5%;
	font-size: 12px;
	font-weight: bold;
	z-index: 15;
}

@media screen and (max-width: 1400px) {
	.sbt_title {
		font-size: 28px;
	}

	.sbt_desc {
		font-size: 11px;
	}
}





.fbx-rounded .fbx-inner {
	border: 0px solid transparent;
	border-radius: 0px;
}

.fbx-rounded .fbx-item-current,
.fbx-rounded .fbx-item-image,
.fbx-rounded .fbx-item-next {
	border-radius: 0px;
}


.home div#page-sub-header .angle {
	-webkit-animation: animation 3000ms linear infinite both;
	animation: animation 3000ms linear infinite both;
}

/* Generated with Bounce.js. Edit at https://goo.gl/M4ErlL */

@-webkit-keyframes animation {
	0% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	0.7% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.225, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.225, 0, 1);
	}

	1.37% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.61, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.61, 0, 1);
	}

	2.74% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.598, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.598, 0, 1);
	}

	4.14% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.893, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.893, 0, 1);
	}

	4.3% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.743, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.743, 0, 1);
	}

	5.54% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.458, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.458, 0, 1);
	}

	6.94% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.03, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.03, 0, 1);
	}

	8.34% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.005, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.005, 0, 1);
	}

	8.61% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.146, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.146, 0, 1);
	}

	9.71% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.542, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.542, 0, 1);
	}

	9.9% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.583, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.583, 0, 1);
	}

	10% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.601, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.601, 0, 1);
	}

	10.7% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.904, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.904, 0, 1);
	}

	11.08% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.779, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.779, 0, 1);
	}

	11.37% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.292, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.292, 0, 1);
	}

	12.74% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.144, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.144, 0, 1);
	}

	12.91% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.103, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.103, 0, 1);
	}

	14.14% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.218, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.218, 0, 1);
	}

	15.54% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.578, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.578, 0, 1);
	}

	16.68% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.271, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.271, 0, 1);
	}

	16.94% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.052, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.052, 0, 1);
	}

	17.22% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.829, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.829, 0, 1);
	}

	18.34% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.095, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.095, 0, 1);
	}

	19.42% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.568, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.568, 0, 1);
	}

	19.71% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.644, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.644, 0, 1);
	}

	21.08% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.769, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.769, 0, 1);
	}

	25.03% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.189, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.189, 0, 1);
	}

	26.68% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
	}

	27.76% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.085, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.085, 0, 1);
	}

	28.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.105, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.105, 0, 1);
	}

	29.42% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.115, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.115, 0, 1);
	}

	33.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.029, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.029, 0, 1);
	}

	35.03% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	37.76% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
	}

	39.44% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.012, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.012, 0, 1);
	}

	43.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	61.66% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	83.98% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	100% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}

@keyframes animation {
	0% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	0.7% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.225, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.225, 0, 1);
	}

	1.37% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.61, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.61, 0, 1);
	}

	2.74% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.598, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.598, 0, 1);
	}

	4.14% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.893, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.893, 0, 1);
	}

	4.3% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.743, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.743, 0, 1);
	}

	5.54% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.458, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.458, 0, 1);
	}

	6.94% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.03, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.03, 0, 1);
	}

	8.34% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.005, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.005, 0, 1);
	}

	8.61% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.146, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.146, 0, 1);
	}

	9.71% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.542, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.542, 0, 1);
	}

	9.9% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.583, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.583, 0, 1);
	}

	10% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.601, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.601, 0, 1);
	}

	10.7% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.904, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.904, 0, 1);
	}

	11.08% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.779, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3.779, 0, 1);
	}

	11.37% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.292, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.292, 0, 1);
	}

	12.74% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.144, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.144, 0, 1);
	}

	12.91% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.103, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.103, 0, 1);
	}

	14.14% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.218, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.218, 0, 1);
	}

	15.54% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.578, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.578, 0, 1);
	}

	16.68% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.271, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.271, 0, 1);
	}

	16.94% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.052, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1.052, 0, 1);
	}

	17.22% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.829, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.829, 0, 1);
	}

	18.34% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.095, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.095, 0, 1);
	}

	19.42% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.568, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.568, 0, 1);
	}

	19.71% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.644, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.644, 0, 1);
	}

	21.08% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.769, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.769, 0, 1);
	}

	25.03% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.189, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.189, 0, 1);
	}

	26.68% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
	}

	27.76% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.085, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.085, 0, 1);
	}

	28.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.105, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.105, 0, 1);
	}

	29.42% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.115, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.115, 0, 1);
	}

	33.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.029, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.029, 0, 1);
	}

	35.03% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	37.76% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.015, 0, 1);
	}

	39.44% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.012, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.012, 0, 1);
	}

	43.33% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	61.66% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	83.98% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}

	100% {
		-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}















.n_geological .c1_1 {
	background: url(img/business/geological/cbg1_1.jpg) no-repeat top right;
	background-size: auto 100%;
}

.n_geological .c2_1 {
	background: url(img/business/geological/cbg2_1.jpg) no-repeat top right;
	background-size: 100% auto;
}

.n_geological .c2_2 {
	background: url(img/business/geological/cbg2_2.jpg) no-repeat top left;
	background-size: 100% auto;
}

@media screen and (max-width: 992px) {
	.n_geological .c1_1 {
		background-position: 50% 0;
		background-size: auto 100%;
	}

	.n_geological .c2_1 {
		background-size: 150% auto;
		padding-top: 160px;
	}

	.n_geological .c2_2 {
		background-position: 0 0;
		background-size: 150% auto;
		padding-top: 160px;
	}
}

.n_design .c1_1 {
	background: url(img/business/geological/cbg1_1.jpg) no-repeat top right;
	background-size: auto 100%;
}

.n_design .c2_1 {
	background: url(img/business/geological/cbg2_1.jpg) no-repeat top right;
	background-size: 100% auto;
}

.n_design .c2_2 {
	background: url(img/business/geological/cbg2_2.jpg) no-repeat top left;
	background-size: 100% auto;
}

.n_design .c2_3 {
	background: url(img/business/geological/cbg2_1.jpg) no-repeat top right;
	background-size: 100% auto;
}

@media screen and (max-width: 992px) {
	.n_design .c1_1 {
		background-position: 50% 0;
		background-size: auto 100%;
	}

	.n_design .c2_1 {
		background-size: 150% auto;
		padding-top: 160px;
	}

	.n_design .c2_2 {
		background-position: 0 0;
		background-size: 150% auto;
		padding-top: 160px;
	}

	.n_design .c2_3 {
		background-size: 150% auto;
		padding-top: 160px;
	}
}


.n_soil .c1_1 {
	background: url(img/business/soil/cbg1_1.jpg) no-repeat top right;
	background-size: auto 100%;
}

@media screen and (max-width: 992px) {
	.n_soil .c1_1 {
		background-position: 50% 0;
		background-size: auto 100%;
	}
}

.n_construction .c1_1 {
	background: url(img/business/construction/cbg1_1.jpg) no-repeat top right;
	background-size: auto 100%;
}

@media screen and (max-width: 992px) {
	.n_construction .c1_1 {
		background-position: 50% 0;
		background-size: auto 100%;
	}
}


table.t01,
table.t02 {
	width: 100%;
	border-collapse: collapse;
}

table.t01 th,
table.t02 th {
	border: 1px solid #dcdcdc;
	text-align: center;
	padding: 10px;
	background: #f5f5f5;
}

table td {
	padding: 10px;
	border: 1px solid #dcdcdc;
}

table.t01 th {
	width: 25%;
}

table.t01 th.harf {
	width: 10% !important;
}

.scroll {
	overflow: auto;
	white-space: nowrap;
}

.scroll::-webkit-scrollbar {
	height: 5px;
}

.scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
}

.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}

.flow_block span {
	background: #f5f5f5;
	display: block;
	width: 16%;
	padding: 27px 0;
	height: 80px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
}

p.question {
	font-size: 20px;
	font-weight: bold;
}


@media (max-width: 768px) {
	.flow_block span {
		width: 100% !important;
		margin: 10px 0 !important;
	}

	i.fa-chevron-right {
		width: 100%;
		text-align: center;
		transform: rotate(90deg);
	}
}

.page_menu {
	padding: 80px 0;
}

.page_menu a {
	display: block;
	background: #333;
	width: 100%;
	padding: 20px 10px 20px 20px;
	color: #fff !important;
	margin-top: 20px;
	text-decoration: none !important;
}

.page_menu a:hover {
	background: #666;
	text-decoration: none;
	color: #fff !important;
}

.page_menu a i.fa-chevron-circle-right {
	font-size: 20px;
}

.page_menu02 a {
	display: block;
	background: #333;
	width: 100%;
	padding: 20px 10px 20px 20px;
	color: #fff;
	margin: 20px 0;
	text-align: center;
	text-decoration: none;
}

.page_menu02 a:hover {
	background: #666;
	text-decoration: none;
}

.movie iframe {
	display: block;
	width: 560px;
	margin: 0 auto;
	margin-top: 70px;
}

#sticker {
	display: block;
	clear: both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
}

/* IE7 */
.bnr_group {
	margin-top: 30px;
	padding: 50px 0;
	padding-left: 8.33333333%;
}

.bnr_group img {
	width: 100%;
	height: auto;
	margin: 0;
}

@media (max-width: 768px) {
	.bnr_group {
		padding-left: 0;
	}

	table.table td {
		display: block;
	}

	table.table th {
		display: block;
		border-right: 1px solid #ddd;
	}

	.sticky-wrapper {
		height: auto !important;
	}
}

p.rinen {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
}

@media (max-width: 768px) {
	.navbar-offcanvas .dropdown-menu {
		display: block;
	}
}

#subhead_wrap02 div#page-sub-header {
	margin-top: 50px;
}

header#masthead {
	position: fixed;
	top: 0;
}

.entry-content a {
	text-decoration: underline;
	color: #0000ff;
}

.entry-content a:hover {
	color: #ff0000;
	text-decoration: none;
}

/*-----------------------------------------
2023-0428-top-banner
------------------------------------------*/
.top-banner-grid {
	display: grid;
	align-items: center;
}

@media (max-width: 767px) {
	.top-banner-grid {
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 16px;
		grid-row-gap: 16px;
	}
}

@media (min-width: 768px) {
	.top-banner-grid {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-column-gap: 50px;
		/* grid-row-gap: 16px; */
		margin-top: 140px;
	}
}

/*-----------------------------------------
2023-0529-bxslider
------------------------------------------*/
.bx-wrapper,
.bx-wrapper div,
.bx-clone,
.bx-slider {
	width: 100vw;
	height: 100vh;
	background-size: cover;
}

#typo1 {
	z-index: 99;
}

.bx-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: .6;
}